| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::Graph< VertexProperties, EdgeProperties >::DominatorTree Class Reference

## Public Member Functions
template<class GraphType >
void | enter (const GraphType &graph, const Vertex &v, MeaningOfDirection direction=ParentToChild)

## Public Attributes
VertexVertexMap | predecessors